{
  "type" : "enum",
  "name" : "AmpEvidenceType",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "Type of evidence in the AMP guideline",
  "symbols" : [ "mutation_type", "therapies", "variant_frequencies", "potential_germline", "population_database_presence", "germline_database_presence", "somatic_database_presence", "impact_predictive_software", "pathway_involvement", "publications" ]
}
